[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.00
RTL=0
[dialog_109]
caption=Настройка панели инструментов Проводника
1015=Действие:
1016=Режим панели:
1017=Список кнопок:
1018=Типы папок:
1009=Общие &папки
1010=Общая &библиотека
1011=&Документы
1012=&Музыка
1013=&Картинки
1014=В&идео
1=&Выполнить!
1019=&О программе
2=В&ыход
[dialog_112]
1=OK
1005=Перевод:
[strings]
9=Не удалось изменить панель инструментов для одного или нескольких типов папок!
1001=Название
1002=Описание
1003=Имя
1101=Добавить указанные кнопки панели
1102=Удалить указанные кнопки панели
1111=Выбран один или несколько элементов
1112=Элементы не выбраны
